[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Building mono-tools on f9



Hi,

I'm trying to get mono-tools to build for f9 on koji and keep hitting a
problem that gnome-desktop-sharp-devel isn't available. It is in
f9-updates-testing currently.

Am I missing something which is totally different between building for
rawhide (build a new package, wait a few hours for it to hit properly,
then build against it) and f9? I need to get this sorted so I can get
monodevelop-1.07 into f9

TTFN

Paul
-- 
Sie können mich aufreizen und wirklich heiß machen!

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]